# Generated by Django 2.2.5 on 2019-10-10 06:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('lesson', '0003_auto_20191010_1130'),
    ]

    operations = [
        migrations.AlterField(
            model_name='studentonlesson',
            name='season_ticket',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='tariff.SeasonTicket', verbose_name='Абонемент обучающегося'),
        ),
    ]
